Epocrates and Froyo leaks.

jonesbug

New Member
Joined
Jun 10, 2010
Messages
5
Reaction score
0
There have been problems with Epocrates in the past with me whenever using v8 instead of standard javascript in 2.1 on the motorola droid. Now there seems to be problems again with the Froyo droid releases. I have tried the two leaks.

Scrolling is haywire and the software chooses various options on its own. This makes it of limited use. I did a websearch and it seems to be the same for everyone, though there isn't much on 2.2 specifically. It more focuses on 2.1 and fixes that disable v8 and revert back to standard java.

I opened a ticket with epocrates.com to let them know. Anyone have any different stories with this? Fixes?
 

thecrazing

New Member
Joined
Mar 30, 2010
Messages
22
Reaction score
0
This sounds like something that's really about Epocrates just not updating to the new Android. Which is understandable, since not that many devices in the ecosystem have gotten to 2.2 yet. It sounds to me like the only fix is to try out Cyanogen 5.0.8?
 
OP
J

jonesbug

New Member
Joined
Jun 10, 2010
Messages
5
Reaction score
0
Yeah, that seems like the only option, to go back to a 2.1 ROM with V8 disabled. Hopefully ePocrates will release a fix sometime, but I'm not holding my breath. In the mean time I can use the web version or sometimes I use Skyscape. Mainly it's for the nursing students I teach, and few seem to be into hacking their phones so it really isn't a huge problem.

I haven't run a 2.1 ROM since the 2.2 leak. I don't think I'll go back though I wanted to try CM 5.0.8. I liked 5.0.7.1 and really appreciate the work that team does for the android community. I can't wait for an official source of 2.2 to be released to see the real ROM and its tweaks and additions from all the developers.
 
Last edited:
Top